

.kl_bodyLogin
{
    background: #000000 !important;/*url(../img/bg_login.jpg) no-repeat*/ 
    background-size: cover !important;
}
.login-wrap .box-info
{
    background: url(../img/bg_bloc_login.png) repeat-x !important;
    border-radius: 5px;
    padding: 54px 50px 50px;
}
.kl_bodyLogin  .full-content-center
{
    width: 450px !important;
}
.kl_bodyLogin .login-wrap
{
     margin: 20px 0 !important;
}
.kl_bodyLogin .form-control
{
    height: 50px;
    background: #e9e9e9 url(../img/bg_form_login.png) no-repeat left;
    font-family: 'oxygenregular';
    font-size:16px;
    padding-left: 46px !important;
    font-style: italic;
}
.kl_bodyLogin .form-control[type="text"]
{
    background-position: 8px 6px;
}
.kl_bodyLogin .form-control[type="password"]
{
    background-position: 8px -56px;
}
.kl_submitLogin
{
    color:#fff;
    text-transform: uppercase;
    border-radius:0px !important;
    font-size:20px;
    margin-top:30px;
}
footer
{
    color:#fff;
    font-size:12px;
    font-family: 'oxygenregular';
    padding: 20px;
}